Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2013-39

Description

The HTTP dissector could overrun the stack.

Affected Products

Wireshark

References

CVE-2013-4081,